LIBRARY_ROOT= # root directory for library
LIBRARY_FILETEMPLATE_PATH= # go text/template string that represents the path in the library
LIBRARY_FILETEMPLATE_FILE= # go text/template string that represents the file name in the library path
LIBRARY_NOTAGS_ROOT= # path to put files without tags
